@layer reset, base;
@layer reset{*,:before,:after{box-sizing:border-box}html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{font-size:inherit;font-family:inherit;font-weight:inherit;line-height:inherit;vertical-align:baseline;border:0;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:"";content:none}table{border-collapse:collapse;border-spacing:0}}@layer base{@font-face{font-family:Inter Variable;font-weight:100 900;font-display:swap;font-style:normal;src:url(https://static.linear.app/fonts/InterVariable.woff2?v=4.1)format("woff2");unicode-range:U+0-2B1B,U+2B1D-10FFFF}@font-face{font-family:Inter Variable;font-weight:100 900;font-display:swap;font-style:italic;src:url(https://static.linear.app/fonts/InterVariable-Italic.woff2?v=4.1)format("woff2");unicode-range:U+0-2B1B,U+2B1D-10FFFF}@font-face{font-family:Berkeley Mono;font-style:normal;font-weight:100 900;font-display:swap;src:url(https://static.linear.app/fonts/Berkeley-Mono-Variable.woff2?v=3.2)format("woff2")}@font-face{font-family:Linear Thai;font-weight:450;font-display:swap;font-style:normal;src:local(Thonburi),local(Thonburi-Regular),local(Sukhumvit Set),local(Tahoma),local(Garuda),local(Noto Sans Thai);unicode-range:U+E00-E7F}*{box-sizing:border-box;touch-action:pan-x pan-y}:root{--font-monospace:"Berkeley Mono", "SFMono Regular", Consolas, "Liberation Mono", Menlo, Courier, monospace;--font-regular:"Inter Variable", "SF Pro Display", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", "Linear Thai", sans-serif;--font-display:var(--font-regular);--font-emoji:"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Segoe UI", "Twemoji Mozilla", "Noto Color Emoji", "Android Emoji";--speed-highlightFadeIn:0s;--speed-highlightFadeOut:.15s;--speed-quickTransition:.1s;--speed-regularTransition:.25s;--speed-slowTransition:.35s;--font-size-micro:.6875rem;--font-size-microPlus:.6875rem;--font-size-mini:.75rem;--font-size-miniPlus:.75rem;--font-size-small:.8125rem;--font-size-smallPlus:.8125rem;--font-size-regular:.9375rem;--font-size-regularPlus:.9375rem;--font-size-large:1.125rem;--font-size-largePlus:1.125rem;--font-size-title1:2.25rem;--font-size-title2:1.5rem;--font-size-title3:1.25rem;--font-weight-light:300;--font-weight-normal:450;--font-weight-medium:500;--font-weight-semibold:600;--font-weight-bold:700;--radius-circle:50%;--radius-rounded:9999px;--editor-block-spacing:1rem;--editor-block-spacing-large:calc(1.375 * var(--editor-block-spacing));--editor-block-spacing-small:calc(.375 * var(--editor-block-spacing));--editor-block-radius:6px;--editor-block-menu-size:20px;--editor-block-menu-offset:28px;--editor-last-invisible-paragraph-spacing:10px;--editor-line-height:1.6;--editor-letter-spacing:-.00666667em;--editor-list-inset:1.5rem;--editor-bullet-disc-width:.5em;--editor-bullet-disc-offset:.5em;--editor-todolist-checkbox-width:14px;--editor-font-size:var(--font-size-regular);--editor-safe-area:16px;--ease-in-quad:cubic-bezier(.55, .085, .68, .53);--ease-in-cubic:cubic-bezier(.55, .055, .675, .19);--ease-in-quart:cubic-bezier(.895, .03, .685, .22);--ease-in-quint:cubic-bezier(.755, .05, .855, .06);--ease-in-expo:cubic-bezier(.95, .05, .795, .035);--ease-in-circ:cubic-bezier(.6, .04, .98, .335);--ease-out-quad:cubic-bezier(.25, .46, .45, .94);--ease-out-cubic:cubic-bezier(.215, .61, .355, 1);--ease-out-quart:cubic-bezier(.165, .84, .44, 1);--ease-out-quint:cubic-bezier(.23, 1, .32, 1);--ease-out-expo:cubic-bezier(.19, 1, .22, 1);--ease-out-circ:cubic-bezier(.075, .82, .165, 1);--ease-in-out-quad:cubic-bezier(.455, .03, .515, .955);--ease-in-out-cubic:cubic-bezier(.645, .045, .355, 1);--ease-in-out-quart:cubic-bezier(.77, 0, .175, 1);--ease-in-out-quint:cubic-bezier(.86, 0, .07, 1);--ease-in-out-expo:cubic-bezier(1, 0, 0, 1);--ease-in-out-circ:cubic-bezier(.785, .135, .15, .86)}html,body{-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;width:100%;margin:0;padding:0}body,button,input,optgroup,select,textarea{font-family:var(--font-regular)}body{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;text-rendering:optimizelegibility;-moz-text-size-adjust:none;-ms-text-size-adjust:none;-o-text-size-adjust:none;-webkit-text-size-adjust:100%;line-height:1.5}a{text-decoration:none}p{line-height:1.7;font-size:var(--font-size-regular)}svg,img{flex-shrink:0}h1,h2,h3,h4,h5,h6{font-weight:var(--font-weight-medium);margin-top:0;margin-bottom:0;line-height:1.25}h1{font-size:2em}h2{font-size:1.5em}h3{font-size:1.25em}h4{font-size:1em}h5{font-size:.875em}h6{font-size:.75em}p,dl,ol,ul,pre,blockquote{margin-top:.8em;margin-bottom:1.2em}i,em{font-style:italic}strong,b{font-weight:var(--font-weight-semibold)}pre,code{font-variation-settings:normal;font-feature-settings:normal;font-family:var(--font-monospace)}code:not(pre code){-webkit-box-decoration-break:clone;box-decoration-break:clone;background-color:var(--color-bg-quaternary);border:1px solid var(--color-border-primary);border-radius:.2em;padding:.15em .25em;font-size:.875em;line-height:1.3}:focus-visible{outline:var(--focus-ring-outline)}[data-popper-reference-hidden] :scope{pointer-events:none;opacity:0!important}}

@layer priority1;

@property --focus-ring-width {
  syntax: "<length>";
  inherits: true;
  initial-value: 2px;
}

@property --xnoxmfb {
  syntax: "<time>";
  inherits: true;
  initial-value: .15s;
}

@property --x1vldssy {
  syntax: "<time>";
  inherits: true;
  initial-value: .1s;
}

@property --x11o6u2e {
  syntax: "<time>";
  inherits: true;
  initial-value: .25s;
}

@property --xf71h5k {
  syntax: "<time>";
  inherits: true;
  initial-value: .35s;
}

@property --x172lzdp {
  syntax: "<time>";
  inherits: true;
  initial-value: 0s;
}

:root, .x1a6tfvm {
  --x172lzdp: 0s;
  --xnoxmfb: .15s;
  --x1vldssy: .1s;
  --x11o6u2e: .25s;
  --xf71h5k: .35s;
}

:root, .x18yeszy {
  --x18pfyxa: 6px 12px;
  --x1mc3c6y: ;
  --x6zt3z6: ;
  --xykavoc: 5px;
  --x11lpf43: .8125rem;
}

:root, .xid5b6m {
  --x1ele6il: ;
  --x138rywl: 13vh;
  --focus-ring-width: 2px;
}

:root, .x1xr6qsj {
  --x1m4y240: ;
  --xg52i5g: ;
  --x1ubxoo9: ;
  --x1gxylln: ;
  --x1gm0lru: ;
  --x1gcjx5j: ;
  --x1gakdvt: ;
  --x1rsaf4u: ;
  --x7jk47a: ;
  --x1qdowq0: ;
  --x142jeir: ;
  --xk68kma: ;
  --x1o1lnwn: ;
  --xd29rh7: ;
  --x1uv3w6h: ;
  --x15wwovl: ;
  --xcx2ark: ;
  --x138kmyo: ;
  --xw1p5jj: ;
  --xpqiwo2: ;
  --x35jz1e: ;
  --xys2i3t: ;
  --x3zwjav: ;
  --x1dd5bcf: ;
  --x1eapsa9: ;
  --x1xaoi8i: ;
  --xn8xqcl: ;
  --xickszr: ;
  --x1jffjrl: ;
  --xhfmm6c: ;
  --x10o0rs5: ;
  --x13kjjc4: ;
  --x1fphd1n: ;
  --xj1ai0m: ;
  --x629164: ;
  --xljw4h1: ;
  --x1qlh175: ;
  --x1uoekal: ;
  --x9o00jb: ;
  --xot17o6: ;
  --x1cxqmhc: ;
  --x10845vo: ;
  --x1ps2i54: ;
  --x18uyzu6: ;
  --xwsz0k3: ;
  --xjw5zf4: ;
  --x8gevfv: ;
  --xciqj87: ;
  --x180qi0f: ;
  --x14ggo8w: ;
  --x129bhjt: ;
  --x1h56kua: ;
  --x91u3ar: ;
  --xugsh4: ;
  --x105wzx7: ;
  --x1k7nh0l: ;
  --xmsgncm: ;
  --xsfnrch: ;
  --xfwc8so: ;
  --x11vg3qk: ;
  --x1hz3utq: ;
  --x1ijrdvx: ;
  --x183dfpr: ;
  --x1vyp3gc: ;
  --xikq9iy: ;
  --x34xdpc: ;
  --xi20l48: ;
  --x17ckey5: ;
  --x1q6smeb: ;
  --x1bu05id: ;
  --xtw6awd: ;
  --x1dcvabv: ;
  --x13m9wh7: ;
  --xor1tl7: ;
  --x1vqca58: ;
  --x1stx5uy: ;
  --x5t1vcl: ;
  --x6od1kq: ;
  --x1em7oyp: ;
  --xbpgheo: ;
  --x1yxqotz: ;
  --xkthb5v: ;
  --x7ide1: ;
  --x19hxmp1: ;
  --xws85c5: ;
  --x1glqxor: ;
  --xay0skx: ;
  --xfeitbp: ;
  --xvatjr0: ;
  --x1fh23cp: ;
  --x74qs5: ;
  --xch85qk: ;
  --xd1bcc1: ;
  --x16hn3q3: ;
  --x1edn6di: ;
  --x1ltkoa: ;
  --xv3o8qy: ;
  --x1rzu7x2: ;
  --x1eblqqh: ;
  --xqk208u: ;
  --x1lhvtc7: ;
  --x6ycflb: ;
  --xi22icr: ;
  --x19kgmct: ;
  --x1e47k4b: ;
  --xy2ryor: ;
  --xnwdiqt: ;
  --xsw0v2d: ;
}

:root, .xv4vkl {
  --x1umwnkk: "Berkeley Mono", "SFMono Regular", Consolas, "Liberation Mono", Menlo, Courier, monospace;
  --x1ipkkxf: "Inter Variable", "SF Pro Display", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", "Linear Thai", sans-serif;
  --x13sdql6: "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Segoe UI", "Twemoji Mozilla", "Noto Color Emoji", "Android Emoji";
}

:root, .x1igtzua {
  --x1wt5gz: .6875rem;
  --xgtlyoh: .6875rem;
  --x14zg47y: .75rem;
  --xxwv37x: .75rem;
  --x10o2lip: .8125rem;
  --x1jpe35p: .8125rem;
  --xbdopoc: .9375rem;
  --xw9msw8: .9375rem;
  --xdwoyxf: 1.125rem;
  --x1qbbvup: 1.125rem;
  --x17cmjmb: 2.25rem;
  --x7kjqyo: 1.5rem;
  --x1ut3rfb: 1.25rem;
}

:root, .xtam7zc {
  --x1xm92nl: 300;
  --xfg2ta0: 450;
  --x13nb3gl: 500;
  --x1wn79qr: 600;
  --x1cnoyn1: 700;
}

:root, .x1g0ld38 {
  --xc3gk8m: ;
  --x2icmlu: ;
  --xaxo4ug: ;
  --x10lzhmx: ;
  --x1dhg814: ;
  --x1k7v50d: ;
  --xr8bcak: ;
  --xumgfby: ;
  --xs5ggdg: ;
}
